
#categoriescss.leftBoxContainer {
    border: 1px solid #b1b1b1;
    padding-bottom: 10px;
}
#categoriescssHeading.leftBoxHeading {
}
#nav-cat {
    background-color: #fff;
    font-weight: bold;
    margin: 0;
}
#nav-cat ul {
    background-color: #6495ed;
    margin: 0;
    padding: 0;
}
#nav-cat ul.level2 {
    background-color: #fff;
    padding: 5px;
}
#nav-cat ul.level2 li {
    float: left;
    margin: 3px;
    width: 160px;
}
#nav-cat ul.level3 {
    background-color: #6495ed;
}
#nav-cat ul.level4 {
    background-color: #6495ed;
}
#nav-cat ul.level5 {
    background-color: #6495ed;
}
#nav-cat ul.level6 {
    background-color: #6495ed;
}
#nav-cat li {
    border-bottom: 1px solid #d3d3d3;
    list-style: outside none none;
    margin: 0;
    position: relative;
}
#nav-cat li li {
    margin: 0;
}
#nav-cat li:hover {
    background-color: #d3d3d3;
    z-index: 1000;
}
#nav-cat li a:hover {
    color: #191992;
}
#nav-cat li.submenu {
    background: #fff url("../images/ico.gif") no-repeat scroll 99% 50%;
}
#nav-cat li.submenu:hover {
    background: #fff url("../images/arrows/arrow62.png") no-repeat scroll 99% 50%;
}
#nav-cat li a {
    color: #000;
    display: block;
    padding: 3px;
    text-decoration: none;
    width: 100%;
}
#nav-cat > ul a {
    width: auto;
}
#nav-cat ul ul {
    display: none;
    left: 100%;
    position: absolute;
    top: 0;
    width: 830px;
}
#nav-cat ul.level1 li.submenu:hover ul.level2, #nav-cat ul.level2 li.submenu:hover ul.level3, #nav-cat ul.level3 li.submenu:hover ul.level4, #nav-cat ul.level4 li.submenu:hover ul.level5, #nav-cat ul.level5 li.submenu:hover ul.level6 {
    border: 2px solid #d3d3d3;
    display: block;
}
